<!DOCTYPE html>
<html>
<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name='viewport' content='width=device-width, initial-scale=1.0, user-scalable=0' >
    <title>Trang chủ</title>
    <link rel="stylesheet" href="scss/libs/fontawesome-pro-5.0.13/css/all.css">
    <link rel="stylesheet" href="scss/libs/swiper/swiper.min.css">
    <link rel="stylesheet" href="scss/main.css">
    <link href="https://fonts.googleapis.com/css2?family=Roboto:wght@300;400;500;700;900&display=swap" rel="stylesheet">
</head>
<body>
    <header class="header">
        <nav class="navbar navbar-expand-lg container">
            <a class="navbar-brand" href="#">
                <img src="images/logo.png" alt="" width="" height="" class="d-none d-lg-inline-block">
                <img src="images/logo-mobile.png" alt="" width="" height="" class="d-inline-block d-lg-none">
            </a>

            <button class="navbar-toggler" type="button" data-toggle="collapse" data-target="#navbarNavAltMarkup" aria-controls="navbarNavAltMarkup" aria-expanded="false" aria-label="Toggle navigation">
                <i class="far fa-list-ul"></i>
            </button>

            <div class="collapse navbar-collapse header-menu mt-3 mt-lg-0" id="navbarNavAltMarkup">
                <div class="nav-item dropdown header-dropdown">
                    <a class="btn btn-primary dropdown-toggle" href="#" id="navbarDropdown" role="button" data-toggle="dropdown" aria-haspopup="true" aria-expanded="false">
                        Danh mục
                    </a>
                    <div class="dropdown-menu" aria-labelledby="navbarDropdown">
                        <a class="dropdown-item" href="#">Trang chủ</a>
                        <a class="dropdown-item" href="#">Dịch vụ</a>
                        <a class="dropdown-item" href="#">Khóa huấn luyện</a>
                        <a class="dropdown-item" href="#">Đội ngũ</a>
                    </div>
                </div>

                <form class="form-inline header-right">
                    <div class="form-group header-search">
                        <div class="search-btn">
                            <i class="far fa-search"></i>
                        </div>
                        <input class="form-control" type="search" placeholder="Search" aria-label="Search">
                    </div>
                    <a href="#" class="header-cart"><i class="fas fa-shopping-cart"></i></a>
                    <a href="#" class="header-btn btn btn-transparent">Đăng nhập</a>
                    <a href="#" class="header-btn btn btn-primary">Đăng ký</a>
                </form>
            </div>
        </nav>
    </header>
    <!--end header-->

    <div class="main-page">
        <div class="banner-box">
            <div class="container">
                <div class="banner-main">
                    <h1 class="banner-title text-white text-xs-center">Tìm khóa huấn luyện phù hợp với bạn</h1>
                    <form class="banner-form search-form row">
                        <div class="col-lg-3 col-md-6">
                            <div class="dropdown search-item">
                                <a class="btn btn-white dropdown-toggle w-100" href="#" id="dropdown1" role="button" data-toggle="dropdown" aria-haspopup="true" aria-expanded="false">
                                    Bạn đang ở vai trò nào?
                                </a>
                                <div class="dropdown-menu" aria-labelledby="dropdown1">
                                    <a class="dropdown-item" href="#">Cá nhân</a>
                                    <a class="dropdown-item" href="#">Doanh nghiệp</a>
                                </div>
                            </div>
                        </div>

                        <div class="col-lg-3 col-md-6">
                            <div class="dropdown search-item">
                                <a class="btn btn-white dropdown-toggle w-100" href="#" id="dropdown2" role="button" data-toggle="dropdown" aria-haspopup="true" aria-expanded="false">
                                    Bạn đang giữ chức vụ?
                                </a>
                                <div class="dropdown-menu" aria-labelledby="dropdown2">
                                    <a class="dropdown-item" href="#">Quản lý</a>
                                    <a class="dropdown-item" href="#">Chủ doanh nghiệp</a>
                                </div>
                            </div>
                        </div>

                        <div class="col-lg-3 col-md-6">
                            <div class="dropdown search-item">
                                <a class="btn btn-white dropdown-toggle w-100" href="#" id="dropdown3" role="button" data-toggle="dropdown" aria-haspopup="true" aria-expanded="false">
                                    Giai đoạn của Doanh nghiệp?
                                </a>
                                <div class="dropdown-menu" aria-labelledby="dropdown3">
                                    <a class="dropdown-item" href="#">Seeding</a>
                                    <a class="dropdown-item" href="#">Set up</a>
                                    <a class="dropdown-item" href="#">Start up</a>
                                    <a class="dropdown-item" href="#">Grow up</a>
                                    <a class="dropdown-item" href="#">Power up</a>
                                    <a class="dropdown-item" href="#">Freedom</a>
                                </div>
                            </div>
                        </div>

                        <div class="col-lg-3 col-md-6">
                            <div class="dropdown search-item">
                                <a class="btn btn-white dropdown-toggle w-100" href="#" id="dropdown4" role="button" data-toggle="dropdown" aria-haspopup="true" aria-expanded="false">
                                    Lĩnh vực bạn đang quan tâm?
                                </a>
                                <div class="dropdown-menu" aria-labelledby="dropdown4">
                                    <a class="dropdown-item" href="#">Tài chính DN</a>
                                    <a class="dropdown-item" href="#">Nhân sự</a>
                                    <a class="dropdown-item" href="#">Hệ thống quản lý</a>
                                    <a class="dropdown-item" href="#">Quản trị DN</a>
                                    <a class="dropdown-item" href="#">Tái cơ cấu DN</a>
                                </div>
                            </div>
                        </div>

                        <div class="col-12 text-center">
                            <button type="submit" class="btn btn-primary btn-lg search-button">Nhận lộ trình huấn luyện</button>
                        </div>
                    </form>
                </div>
            </div>
        </div>
        <!--banner-box-->

        <div class="business-roadmap-box">
            <div class="container">
                <div class="business-roadmap-top">
                    <h2 class="business-roadmap-title text-primary mb-20">Lộ trình phát triển của Doanh nghiệp</h2>
                    <p class="business-roadmap-txt">Giải pháp Coaching thông minh trên nền tảng số 4.0 đầu tiên của người Việt.</p>
                    <p class="business-roadmap-txt">Chọn lĩnh vực bạn đang quan tâm và giai đoạn phát triển hiện tại của doanh nghiệp để nhận lộ trình cải thiện sức khỏe cho doanh nghiệp mình.</p>
                </div>
                <div class="business-roadmap-main">
                    <div class="tab-content business-roadmap-content" id="pills-tabContent">
                        <div class="tab-pane fade show active roadmap-content text-secondary" id="chart-1" role="tabpanel" aria-labelledby="chart-1-tab">
                            <h4 class="roadmap-name">
                                <span class="roadmap-number">1</span>
                                Seeding
                            </h4>
                            <ul class="roadmap-list">
                                <li class="roadmap-item">Sở hữu ý tưởng độc đáo</li>
                                <li class="roadmap-item">Xác định thị trường ngách</li>
                                <li class="roadmap-item">Xác định USP sản phẩm</li>
                            </ul>
                            <a href="#" class="btn btn-primary roadmap-btn">Xem chi tiết</a>
                        </div>
                        <div class="tab-pane fade roadmap-content text-secondary" id="chart-2" role="tabpanel" aria-labelledby="chart-2-tab">
                            <h4 class="roadmap-name">
                                <span class="roadmap-number">2</span>
                                Seeding
                            </h4>
                            <ul class="roadmap-list">
                                <li class="roadmap-item">Xác định thị trường ngách</li>
                                <li class="roadmap-item">Sở hữu ý tưởng độc đáo</li>
                                <li class="roadmap-item">Xác định thị trường ngách</li>
                                <li class="roadmap-item">Xác định USP sản phẩm</li>
                            </ul>
                            <a href="#" class="btn btn-primary roadmap-btn">Xem chi tiết</a>
                        </div>
                        <div class="tab-pane fade roadmap-content text-secondary" id="chart-3" role="tabpanel" aria-labelledby="chart-3-tab">
                            <h4 class="roadmap-name">
                                <span class="roadmap-number">3</span>
                                Seeding
                            </h4>
                            <ul class="roadmap-list">
                                <li class="roadmap-item">Đóng gói quy trình</li>
                                <li class="roadmap-item">Phát triển kênh bán</li>
                                <li class="roadmap-item">Đưa sp ra thị trường</li>
                                <li class="roadmap-item">Có doanh thu, chưa đạt hòa vốn</li>
                                <li class="roadmap-item">Thiết lập các công cụ bán hàng</li>
                            </ul>
                            <a href="#" class="btn btn-primary roadmap-btn">Xem chi tiết</a>
                        </div>
                        <div class="tab-pane fade roadmap-content text-secondary" id="chart-4" role="tabpanel" aria-labelledby="chart-4-tab">
                            <h4 class="roadmap-name">
                                <span class="roadmap-number">4</span>
                                Seeding
                            </h4>
                            <ul class="roadmap-list">
                                <li class="roadmap-item">Sở hữu ý tưởng độc đáo</li>
                                <li class="roadmap-item">Xác định thị trường ngách</li>
                                <li class="roadmap-item">Xác định USP sản phẩm</li>
                            </ul>
                            <a href="#" class="btn btn-primary roadmap-btn">Xem chi tiết</a>
                        </div>
                        <div class="tab-pane fade roadmap-content text-secondary" id="chart-5" role="tabpanel" aria-labelledby="chart-5-tab">
                            <h4 class="roadmap-name">
                                <span class="roadmap-number">5</span>
                                Seeding
                            </h4>
                            <ul class="roadmap-list">
                                <li class="roadmap-item">Xác định USP sản phẩm</li>
                                <li class="roadmap-item">Sở hữu ý tưởng độc đáo</li>
                                <li class="roadmap-item">Xác định thị trường ngách</li>
                                <li class="roadmap-item">Xác định USP sản phẩm</li>
                                <li class="roadmap-item">Xác định USP sản phẩm</li>
                            </ul>
                            <a href="#" class="btn btn-primary roadmap-btn">Xem chi tiết</a>
                        </div>
                        <div class="tab-pane fade roadmap-content text-secondary" id="chart-6" role="tabpanel" aria-labelledby="chart-6-tab">
                            <h4 class="roadmap-name">
                                <span class="roadmap-number">6</span>
                                Seeding
                            </h4>
                            <ul class="roadmap-list">
                                <li class="roadmap-item">Sở hữu ý tưởng độc đáo</li>
                                <li class="roadmap-item">Xác định thị trường ngách</li>
                            </ul>
                            <a href="#" class="btn btn-primary roadmap-btn">Xem chi tiết</a>
                        </div>
                    </div>

                    <div class="nav nav-pills chart-form" id="pills-tab" role="tablist">
                        <a class="chart-1 chart-item active" id="chart-1-tab" data-toggle="pill" href="#chart-1" role="tab" aria-controls="chart-1" aria-selected="true">
                            <img src="images/chart-1.png" alt="" width="" height="" class="images">
                            <img src="images/chart-1-hover.png" alt="" width="" height="" class="images-hover">
                        </a>
                        <a class="chart-2 chart-item" id="chart-2-tab" data-toggle="pill" href="#chart-2" role="tab" aria-controls="chart-2" aria-selected="false">
                            <img src="images/chart-2.png" alt="" width="" height="" class="images">
                            <img src="images/chart-2-hover.png" alt="" width="" height="" class="images-hover">
                        </a>
                        <a class="chart-3 chart-item" id="chart-3-tab" data-toggle="pill" href="#chart-3" role="tab" aria-controls="chart-3" aria-selected="false">
                            <img src="images/chart-3.png" alt="" width="" height="" class="images">
                            <img src="images/chart-3-hover.png" alt="" width="" height="" class="images-hover">
                        </a>
                        <a class="chart-4 chart-item" id="chart-4-tab" data-toggle="pill" href="#chart-4" role="tab" aria-controls="chart-4" aria-selected="true">
                            <img src="images/chart-4.png" alt="" width="" height="" class="images">
                            <img src="images/chart-4-hover.png" alt="" width="" height="" class="images-hover">
                        </a>
                        <a class="chart-5 chart-item" id="chart-5-tab" data-toggle="pill" href="#chart-5" role="tab" aria-controls="chart-5" aria-selected="false">
                            <img src="images/chart-5.png" alt="" width="" height="" class="images">
                            <img src="images/chart-5-hover.png" alt="" width="" height="" class="images-hover">
                        </a>
                        <a class="chart-6 chart-item" id="chart-6-tab" data-toggle="pill" href="#chart-6" role="tab" aria-controls="chart-6" aria-selected="false">
                            <img src="images/chart-6.png" alt="" width="" height="" class="images">
                            <img src="images/chart-6-hover.png" alt="" width="" height="" class="images-hover">
                        </a>
                    </div>
                </div>
            </div>
        </div>
        <!--business-roadmap-box-->

        <div class="personal-roadmap-box">
            <div class="container">
                <div class="business-roadmap-top">
                    <h2 class="business-roadmap-title text-primary mb-20">Lộ trình phát triển Cá nhân</h2>
                    <p class="business-roadmap-txt">Giải pháp phát triển nguồn nhân lực cho thị trường.</p>
                    <p class="business-roadmap-txt"> Chọn cơ hội nghề nghiệp bạn đang mong muốn hướng tới để nhận lộ trình huấn luyện giúp bạn chinh phục mục tiêu nghề nghiệp trong tương lai.</p>
                </div>

                <div class="personal-roadmap-main">
                    <div class="tab-content personal-roadmap-content" id="chart-style-2">
                        <div class="tab-pane fade show active roadmap-content text-secondary" id="chart-7" role="tabpanel" aria-labelledby="chart-7-tab">
                            <h4 class="roadmap-name">
                                <span class="roadmap-number">1</span>
                                Freelancer
                            </h4>
                            <ul class="roadmap-list">
                                <li class="roadmap-item">Kỹ năng</li>
                                <li class="roadmap-item">Kiến thức chuyên ngành</li>
                            </ul>
                            <a href="#" class="btn btn-primary roadmap-btn">Xem chi tiết</a>
                        </div>
                        <div class="tab-pane fade roadmap-content text-secondary" id="chart-8" role="tabpanel" aria-labelledby="chart-8-tab">
                            <h4 class="roadmap-name">
                                <span class="roadmap-number">2</span>
                                Seeding
                            </h4>
                            <ul class="roadmap-list">
                                <li class="roadmap-item">Xác định thị trường ngách</li>
                                <li class="roadmap-item">Sở hữu ý tưởng độc đáo</li>
                                <li class="roadmap-item">Xác định thị trường ngách</li>
                                <li class="roadmap-item">Xác định USP sản phẩm</li>
                            </ul>
                            <a href="#" class="btn btn-primary roadmap-btn">Xem chi tiết</a>
                        </div>
                        <div class="tab-pane fade roadmap-content text-secondary" id="chart-9" role="tabpanel" aria-labelledby="chart-9-tab">
                            <h4 class="roadmap-name">
                                <span class="roadmap-number">3</span>
                                Seeding
                            </h4>
                            <ul class="roadmap-list">
                                <li class="roadmap-item">Đóng gói quy trình</li>
                                <li class="roadmap-item">Phát triển kênh bán</li>
                                <li class="roadmap-item">Đưa sp ra thị trường</li>
                                <li class="roadmap-item">Có doanh thu, chưa đạt hòa vốn</li>
                                <li class="roadmap-item">Thiết lập các công cụ bán hàng</li>
                            </ul>
                            <a href="#" class="btn btn-primary roadmap-btn">Xem chi tiết</a>
                        </div>
                        <div class="tab-pane fade roadmap-content text-secondary" id="chart-10" role="tabpanel" aria-labelledby="chart-10-tab">
                            <h4 class="roadmap-name">
                                <span class="roadmap-number">4</span>
                                Seeding
                            </h4>
                            <ul class="roadmap-list">
                                <li class="roadmap-item">Sở hữu ý tưởng độc đáo</li>
                                <li class="roadmap-item">Xác định thị trường ngách</li>
                                <li class="roadmap-item">Xác định USP sản phẩm</li>
                            </ul>
                            <a href="#" class="btn btn-primary roadmap-btn">Xem chi tiết</a>
                        </div>
                        <div class="tab-pane fade roadmap-content text-secondary" id="chart-11" role="tabpanel" aria-labelledby="chart-11-tab">
                            <h4 class="roadmap-name">
                                <span class="roadmap-number">5</span>
                                Seeding
                            </h4>
                            <ul class="roadmap-list">
                                <li class="roadmap-item">Xác định USP sản phẩm</li>
                                <li class="roadmap-item">Sở hữu ý tưởng độc đáo</li>
                                <li class="roadmap-item">Xác định thị trường ngách</li>
                                <li class="roadmap-item">Xác định USP sản phẩm</li>
                                <li class="roadmap-item">Xác định USP sản phẩm</li>
                            </ul>
                            <a href="#" class="btn btn-primary roadmap-btn">Xem chi tiết</a>
                        </div>
                    </div>

                    <div class="nav nav-pills personal-roadmap-chart" id="chart-style-2-tab" role="tablist">
                        <div class="personal-roadmap-tree">
                            <img src="images/chart-style-2.png" alt="" width="" height="" class="w-100">
                        </div>
                        <a class="chart-1 chart-item active" id="chart-7-tab" data-toggle="pill" href="#chart-7" role="tab" aria-controls="chart-7" aria-selected="true">
                            <div class="position-relative">
                                <img src="images/chart-type-1.png" alt="" width="" height="" class="images">
                                <img src="images/chart-type-1-hover.png" alt="" width="" height="" class="images-hover">
                                <span class="chart-text">Freelancer</span>
                            </div>
                        </a>
                        <a class="chart-2 chart-item" id="chart-8-tab" data-toggle="pill" href="#chart-8" role="tab" aria-controls="chart-8" aria-selected="false">
                            <div class="position-relative">
                                <img src="images/chart-type-2.png" alt="" width="" height="" class="images">
                                <img src="images/chart-type-2-hover.png" alt="" width="" height="" class="images-hover">
                                <span class="chart-text">Consultant</span>
                            </div>
                        </a>
                        <a class="chart-3 chart-item" id="chart-9-tab" data-toggle="pill" href="#chart-9" role="tab" aria-controls="chart-9" aria-selected="false">
                            <div class="position-relative">
                                <img src="images/chart-type-3.png" alt="" width="" height="" class="images">
                                <img src="images/chart-type-3-hover.png" alt="" width="" height="" class="images-hover">
                                <span class="chart-text">Trainer</span>
                            </div>
                        </a>
                        <a class="chart-4 chart-item" id="chart-10-tab" data-toggle="pill" href="#chart-10" role="tab" aria-controls="chart-10" aria-selected="true">
                            <div class="position-relative">
                                <img src="images/chart-type-4.png" alt="" width="" height="" class="images">
                                <img src="images/chart-type-4-hover.png" alt="" width="" height="" class="images-hover">
                                <span class="chart-text">Coach</span>
                            </div>
                        </a>
                        <a class="chart-5 chart-item" id="chart-11-tab" data-toggle="pill" href="#chart-11" role="tab" aria-controls="chart-11" aria-selected="false">
                            <div class="position-relative">
                                <img src="images/chart-type-5.png" alt="" width="" height="" class="images">
                                <img src="images/chart-type-5-hover.png" alt="" width="" height="" class="images-hover">
                                <span class="chart-text">Expert</span>
                            </div>
                        </a>
                    </div>
                </div>
            </div>
        </div>
        <!--personal-roadmap-box-->

        <div class="solution-box">
            <div class="container">
                <div class="solution-main slide-1 position-relative">
                    <div class="swiper-container">
                        <div class="swiper-wrapper">
                            <div class="swiper-slide slider-item">
                                <div class="row flex-sm-row-reverse solution-item">
                                    <div class="col-sm-7 solution-images text-right">
                                        <img src="images/img-16.png" alt="" width="" height="">
                                    </div>
                                    <div class="col-sm-5 solution-detail">
                                        <h2 class="solution-title text-white">Giải pháp Coaching trên nền tảng số 4.0</h2>
                                        <a href="#" class="btn btn-white solution-btn font-weight-bold">Xem chi tiết</a>
                                    </div>
                                </div>
                            </div>

                            <div class="swiper-slide slider-item">
                                <div class="row flex-sm-row-reverse solution-item">
                                    <div class="col-sm-7 solution-images text-right">
                                        <img src="images/img-16.png" alt="" width="" height="">
                                    </div>
                                    <div class="col-sm-5 solution-detail">
                                        <h2 class="solution-title text-white">Giải pháp Coaching trên nền tảng số 4.0</h2>
                                        <a href="#" class="btn btn-white solution-btn">Xem chi tiết</a>
                                    </div>
                                </div>
                            </div>
                        </div>
                    </div>

                    <div class="swiper-button-prev"></div>
                    <div class="swiper-button-next"></div>
                </div>

                <div class="title-box">
                    <h2 class="title-heading mb-0 text-primary">Giải pháp hữu ích</h2>
                    <h5 class="title-txt mb-0 font-weight-normal">Giải pháp đưa đến các công cụ hữu ích dành cho Cá nhân & Doanh nghiệp</h5>
                </div>
            </div>
        </div>
        <!--solution-box-->

        <div class="solution-tabs-box">
            <div class="container">
                <div class="solution-tabs-main">
                    <div class="nav nav-pills solution-tabs-nav" id="solution-tab" role="tablist">
                        <a class="solution-tabs-link active btn btn-outline-secondary" id="solution-1-tab"
                           data-toggle="pill" href="#solution-1" role="tab" aria-controls="solution-1"
                           aria-selected="true">
                            <img src="images/icons/ebook.svg" alt="" class="icon-tab">
                            Ebook giá trị
                        </a>
                        <a class="solution-tabs-link btn btn-outline-secondary" id="solution-2-tab" data-toggle="pill"
                           href="#solution-2" role="tab" aria-controls="solution-2" aria-selected="true">
                            <img src="images/icons/test.svg" alt="" class="icon-tab">
                            Test DISC/VAK
                        </a>
                        <a class="solution-tabs-link btn btn-outline-secondary" id="solution-3-tab" data-toggle="pill"
                           href="#solution-3" role="tab" aria-controls="solution-3" aria-selected="true">
                            <img src="images/icons/coach.svg" alt="" class="icon-tab">
                            Coaching 1h
                        </a>
                        <a class="solution-tabs-link btn btn-outline-secondary" id="solution-4-tab" data-toggle="pill"
                           href="#solution-4" role="tab" aria-controls="solution-4" aria-selected="true">
                            <img src="images/icons/like.svg" alt="" class="icon-tab">
                            Khám sức khỏe DN
                        </a>
                    </div>

                    <div class="tab-content solution-tabs-content" id="solution">
                        <div class="tab-pane fade show active solution-tabs-item" id="solution-1" role="tabpanel"
                             aria-labelledby="solution-1-tab">
                            <div class="swiper ebookValue">
                                <div class="swiper-container">
                                    <div class="swiper-wrapper">
                                        <div class="swiper-slide solution-slide-item text-center">
                                            <p class="trust">
                                                <i class="far fa-check"></i>
                                            </p>
                                            <h5 class="solution-slide-title">Ebook giá trị 1</h5>
                                            <p class="text color-text-secondary">Giải pháp đưa đến các công cụ hữu ích
                                                dành cho Cá nhân &
                                                Doanh nghiệp
                                            </p>
                                            <button class="btn btn-see-other btn-outline-primary">Xem chi tiết</button>
                                        </div>
                                        <div class="swiper-slide solution-slide-item text-center">
                                            <p class="trust">
                                                <i class="far fa-check"></i>
                                            </p>
                                            <h5 class="solution-slide-title">Ebook giá trị 2</h5>
                                            <p class="text color-text-secondary">Giải pháp đưa đến các công cụ hữu ích
                                                dành cho Cá nhân &
                                                Doanh nghiệp
                                            </p>
                                            <button class="btn btn-see-other btn-outline-primary">Xem chi tiết</button>
                                        </div>
                                        <div class="swiper-slide solution-slide-item text-center">
                                            <p class="trust">
                                                <i class="far fa-check"></i>
                                            </p>
                                            <h5 class="solution-slide-title">Ebook giá trị 3</h5>
                                            <p class="text color-text-secondary">Giải pháp đưa đến các công cụ hữu ích
                                                dành cho Cá nhân &
                                                Doanh nghiệp
                                            </p>
                                            <button class="btn btn-see-other btn-outline-primary">Xem chi tiết</button>
                                        </div>
                                        <div class="swiper-slide solution-slide-item text-center">
                                            <p class="trust">
                                                <i class="far fa-check"></i>
                                            </p>
                                            <h5 class="solution-slide-title">Ebook giá trị 4</h5>
                                            <p class="text color-text-secondary">Giải pháp đưa đến các công cụ hữu ích
                                                dành cho Cá nhân &
                                                Doanh nghiệp
                                            </p>
                                            <button class="btn btn-see-other btn-outline-primary">Xem chi tiết</button>
                                        </div>
                                        <div class="swiper-slide solution-slide-item text-center">
                                            <p class="trust">
                                                <i class="far fa-check"></i>
                                            </p>
                                            <h5 class="solution-slide-title">Ebook giá trị 5</h5>
                                            <p class="text color-text-secondary">Giải pháp đưa đến các công cụ hữu ích
                                                dành cho Cá nhân &
                                                Doanh nghiệp
                                            </p>
                                            <button class="btn btn-see-other btn-outline-primary">Xem chi tiết</button>
                                        </div>
                                        <div class="swiper-slide solution-slide-item text-center">
                                            <p class="trust">
                                                <i class="far fa-check"></i>
                                            </p>
                                            <h5 class="solution-slide-title">Ebook giá trị 6</h5>
                                            <p class="text color-text-secondary">Giải pháp đưa đến các công cụ hữu ích
                                                dành cho Cá nhân &
                                                Doanh nghiệp
                                            </p>
                                            <button class="btn btn-see-other btn-outline-primary">Xem chi tiết</button>
                                        </div>

                                    </div>
                                </div>
                                <div class="swiper-button-next swiper-button-gray"></div>
                                <div class="swiper-button-prev swiper-button-gray"></div>
                            </div>
                        </div>
                        <div class="tab-pane fade solution-tabs-item" id="solution-2" role="tabpanel"
                             aria-labelledby="solution-2-tab">
                            <div class="solution-tab-content row row flex-sm-row-reverse solution-item solution-item-white">
                                <div class="col-sm-7 solution-images text-right">
                                    <img src="images/img-18.png" alt="">
                                </div>
                                <div class="col-sm-5 solution-detail-white">
                                    <div class="solution-detail-content">
                                        <h2 class="solution-title text-primary">Test DISC/VAK</h2>
                                        <p class="solution-detail-text">Giải pháp đưa đến các công cụ hữu ích dành cho Cá nhân & Doanh
                                            nghiệp
                                        </p>
                                    </div>
                                    <a href="#" class="btn btn-white solution-btn font-weight-bold">Xem chi tiết</a>
                                </div>
                            </div>
                        </div>
                        <div class="tab-pane fade solution-tabs-item" id="solution-3" role="tabpanel"
                             aria-labelledby="solution-3-tab">
                            Coaching 1h
                        </div>
                        <div class="tab-pane fade solution-tabs-item" id="solution-4" role="tabpanel"
                             aria-labelledby="solution-4-tab">
                            Khám sức khỏe DN
                        </div>
                    </div>
                </div>
            </div>
        </div>
        <!--solution-tabs-box-->

        <div class="ecosystem-box">
            <div class="container">
                <div class="title-box">
                    <h2 class="title-heading mb-0 text-primary">Hệ sinh thái E-COACHING</h2>
                </div>

                <div class="ecosystem-main">
                    <div class="nav nav-pills ecosystem-chart" id="ecosystem" role="tablist">
                        <div class="ecosystem-center">
                            <img src="images/logo-3.png" alt="" width="" height="">
                        </div>
                        <a class="ecosystem-1 chart-item active" id="ecosystem-1-tab" data-toggle="pill" href="#ecosystem-1" role="tab" aria-controls="ecosystem-1" aria-selected="true">
                            <img src="images/chart-type2-1.png" alt="" width="" height="" class="images">
                            <img src="images/chart-type2-1-hover.png" alt="" width="" height="" class="images-hover">
                        </a>
                        <a class="ecosystem-2 chart-item" id="ecosystem-2-tab" data-toggle="pill" href="#ecosystem-2" role="tab" aria-controls="ecosystem-2" aria-selected="false">
                            <img src="images/chart-type2-2.png" alt="" width="" height="" class="images">
                            <img src="images/chart-type2-2-hover.png" alt="" width="" height="" class="images-hover">
                        </a>
                        <a class="ecosystem-3 chart-item" id="ecosystem-3-tab" data-toggle="pill" href="#ecosystem-3" role="tab" aria-controls="ecosystem-3" aria-selected="false">
                            <img src="images/chart-type2-3.png" alt="" width="" height="" class="images">
                            <img src="images/chart-type2-3-hover.png" alt="" width="" height="" class="images-hover">
                        </a>
                        <a class="ecosystem-4 chart-item" id="ecosystem-4-tab" data-toggle="pill" href="#ecosystem-4" role="tab" aria-controls="ecosystem-4" aria-selected="true">
                            <img src="images/chart-type2-4.png" alt="" width="" height="" class="images">
                            <img src="images/chart-type2-4-hover.png" alt="" width="" height="" class="images-hover">
                        </a>
                        <a class="ecosystem-5 chart-item" id="ecosystem-5-tab" data-toggle="pill" href="#ecosystem-5" role="tab" aria-controls="ecosystem-5" aria-selected="false">
                            <img src="images/chart-type2-5.png" alt="" width="" height="" class="images">
                            <img src="images/chart-type2-5-hover.png" alt="" width="" height="" class="images-hover">
                        </a>
                        <a class="ecosystem-6 chart-item" id="ecosystem-6-tab" data-toggle="pill" href="#ecosystem-6" role="tab" aria-controls="ecosystem-6" aria-selected="false">
                            <img src="images/chart-type2-6.png" alt="" width="" height="" class="images">
                            <img src="images/chart-type2-6-hover.png" alt="" width="" height="" class="images-hover">
                        </a>
                    </div>

                    <div class="tab-content ecosystem-content" id="ecosystem-tab">
                        <div class="tab-pane fade show active roadmap-content" id="ecosystem-1" role="tabpanel" aria-labelledby="ecosystem-1-tab">
                            <div class="ecosystem-detail">
                                <div class="ecosystem-top">
                                    <h3 class="ecosystem-number mb-0">1</h3>
                                </div>
                                <h4 class="ecosystem-title mb-0">Coaching</h4>
                                <p class="ecosystem-txt h5 font-weight-normal mb-0">Giải pháp tư vấn, huấn luyện cho doanh nghiệp</p>
                            </div>
                        </div>

                        <div class="tab-pane fade roadmap-content" id="ecosystem-6" role="tabpanel" aria-labelledby="ecosystem-6-tab">
                            <div class="ecosystem-detail">
                                <div class="ecosystem-top">
                                    <h3 class="ecosystem-number mb-0">6</h3>
                                </div>
                                <h4 class="ecosystem-title mb-0">E-Learning</h4>
                                <p class="ecosystem-txt h5 font-weight-normal mb-0">Số hóa hoạt động <sapn class="d-block">đào tạo</sapn></p>
                            </div>
                        </div>

                        <div class="tab-pane fade roadmap-content" id="ecosystem-2" role="tabpanel" aria-labelledby="ecosystem-2-tab">
                            <div class="ecosystem-detail">
                                <div class="ecosystem-top">
                                    <h3 class="ecosystem-number mb-0">2</h3>
                                </div>
                                <h4 class="ecosystem-title mb-0">Phát triển <span class="d-block">nguồn nhân lực</span></h4>
                                <p class="ecosystem-txt h5 font-weight-normal mb-0">Giải pháp đào tạo và phát triển nguồn nhân lực NTV, NĐT, NHL</p>
                            </div>
                        </div>

                        <div class="tab-pane fade roadmap-content" id="ecosystem-5" role="tabpanel" aria-labelledby="ecosystem-5-tab">
                            <div class="ecosystem-detail">
                                <div class="ecosystem-top">
                                    <h3 class="ecosystem-number mb-0">5</h3>
                                </div>
                                <h4 class="ecosystem-title mb-0">Chuyển đổi số</h4>
                                <p class="ecosystem-txt h5 font-weight-normal mb-0">Giải pháp số hóa và tối ưu <span class="d-block">hoạt động của DN</span></p>
                            </div>
                        </div>

                        <div class="tab-pane fade roadmap-content" id="ecosystem-3" role="tabpanel" aria-labelledby="ecosystem-3-tab">
                            <div class="ecosystem-detail">
                                <div class="ecosystem-top">
                                    <h3 class="ecosystem-number mb-0">3</h3>
                                </div>
                                <h4 class="ecosystem-title mb-0">E-profile <span class="d-block">Doanh nghiệp</span></h4>
                                <p class="ecosystem-txt h5 font-weight-normal mb-0">Giải pháp hướng xây dựng hồ sơ năng lực cho doanh nghiệp</p>
                            </div>
                        </div>

                        <div class="tab-pane fade roadmap-content" id="ecosystem-4" role="tabpanel" aria-labelledby="ecosystem-4-tab">
                            <div class="ecosystem-detail">
                                <div class="ecosystem-top">
                                    <h3 class="ecosystem-number mb-0">4</h3>
                                </div>
                                <h4 class="ecosystem-title mb-0">Kết nối vốn</h4>
                                <p class="ecosystem-txt h5 font-weight-normal mb-0">Giải pháp đầu tư và kết nối <span class="d-block">vốn cho DN</span></p>
                            </div>
                        </div>
                    </div>
                </div>
            </div>
        </div>
        <!--ecosystem-box-->

        <div class="solution-foryou-box">
            <div class="container">
                <div class="title-box">
                    <h2 class="title-heading mb-0 text-primary">Giải pháp dành cho bạn</h2>
                </div>
                <div class="solution-foryou-slide slide-5 position-relative">
                    <div class="swiper-container">
                        <div class="swiper-wrapper">
                            <div class="swiper-slide slider-item">
                                <div class="solution-foryou-images">
                                    <img class="" src="images/img-7.png" width="" height="">
                                </div>
                                <div class="solution-foryou-info text-center fw-700">
                                    <h5 class="solution-foryou-info-name mb-0">
                                        <a class="text-white" href="#">
                                            Nguyễn Tú Anh
                                        </a>
                                    </h5>
                                    <p class="solution-foryou-info-text mb-0">Project Managenment Institure (PMI)</p>
                                </div>
                            </div>

                            <div class="swiper-slide slider-item">
                                <div class="solution-foryou-images">
                                    <img class="" src="images/img-9.png" width="" height="">
                                </div>
                                <div class="solution-foryou-info text-center fw-700">
                                    <h5 class="solution-foryou-info-name mb-0">
                                        <a class="text-white" href="#">
                                            Trần Thanh Lan
                                        </a>
                                    </h5>
                                    <p class="solution-foryou-info-text mb-0">Project Managenment Institure (PMI)</p>
                                </div>
                            </div>

                            <div class="swiper-slide slider-item">
                                <div class="solution-foryou-images">
                                    <img class="" src="images/img-10.png" width="" height="">
                                </div>
                                <div class="solution-foryou-info text-center fw-700">
                                    <h5 class="solution-foryou-info-name mb-0">
                                        <a class="text-white" href="#">
                                            Trần Thanh Lan
                                        </a>
                                    </h5>
                                    <p class="solution-foryou-info-text mb-0">Project Managenment Institure (PMI)</p>
                                </div>
                            </div>

                            <div class="swiper-slide slider-item">
                                <div class="solution-foryou-images">
                                    <img class="" src="images/img-11.png" width="" height="">
                                </div>
                                <div class="solution-foryou-info text-center fw-700">
                                    <h5 class="solution-foryou-info-name mb-0">
                                        <a class="text-white" href="#">
                                            Trần Thanh Lan
                                        </a>
                                    </h5>
                                    <p class="solution-foryou-info-text mb-0">Project Managenment Institure (PMI)</p>
                                </div>
                            </div>

                            <div class="swiper-slide slider-item">
                                <div class="solution-foryou-images">
                                    <img class="" src="images/img-8.png" width="" height="">
                                </div>
                                <div class="solution-foryou-info text-center fw-700">
                                    <h5 class="solution-foryou-info-name mb-0">
                                        <a class="text-white" href="#">
                                            Trần Thanh Lan
                                        </a>
                                    </h5>
                                    <p class="solution-foryou-info-text mb-0">Project Managenment Institure (PMI)</p>
                                </div>
                            </div>

                            <div class="swiper-slide slider-item">
                                <div class="solution-foryou-images">
                                    <img class="" src="images/img-7.png" width="" height="">
                                </div>
                                <div class="solution-foryou-info text-center fw-700">
                                    <h5 class="solution-foryou-info-name mb-0">
                                        <a class="text-white" href="#">
                                            Nguyễn Tú Anh
                                        </a>
                                    </h5>
                                    <p class="solution-foryou-info-text mb-0">Project Managenment Institure (PMI)</p>
                                </div>
                            </div>

                            <div class="swiper-slide slider-item">
                                <div class="solution-foryou-images">
                                    <img class="" src="images/img-9.png" width="" height="">
                                </div>
                                <div class="solution-foryou-info text-center fw-700">
                                    <h5 class="solution-foryou-info-name mb-0">
                                        <a class="text-white" href="#">
                                            Trần Thanh Lan
                                        </a>
                                    </h5>
                                    <p class="solution-foryou-info-text mb-0">Project Managenment Institure (PMI)</p>
                                </div>
                            </div>

                            <div class="swiper-slide slider-item">
                                <div class="solution-foryou-images">
                                    <img class="" src="images/img-10.png" width="" height="">
                                </div>
                                <div class="solution-foryou-info text-center fw-700">
                                    <h5 class="solution-foryou-info-name mb-0">
                                        <a class="text-white" href="#">
                                            Trần Thanh Lan
                                        </a>
                                    </h5>
                                    <p class="solution-foryou-info-text mb-0">Project Managenment Institure (PMI)</p>
                                </div>
                            </div>
                        </div>
                    </div>

                    <div class="swiper-button-prev"></div>
                    <div class="swiper-button-next"></div>
                </div>
            </div>
        </div>
        <!--solution-foryou-box-->

        <div class="solution-suggest-box">
            <div class="container">
                <div class="title-box">
                    <h2 class="title-heading mb-0 text-primary">Giải pháp gợi ý</h2>
                </div>

                <div class="solution-suggest-main slide-4 position-relative">
                    <div class="swiper-container">
                        <div class="swiper-wrapper">
                            <div class="swiper-slide slider-item">
                                <div class="solution-suggest-images">
                                    <img src="images/img-12.png" alt="" width="" height="">
                                    <span class="solution-suggest-sale">20% OFF</span>
                                    <span class="solution-suggest-icon"><i class="fab fa-youtube"></i></span>
                                    <span class="solution-suggest-user"><i class="fal fa-user"></i></span>
                                </div>
                                <div class="solution-suggest-detail color-text-secondary">
                                    <h5 class="solution-suggest-title mb-0">
                                        <a href="#" class="text-body">Giải pháp của ESC</a>
                                    </h5>
                                    <div class="star-box">
                                        <i class="fas fa-star"></i>
                                        <i class="fas fa-star"></i>
                                        <i class="fas fa-star"></i>
                                        <i class="fas fa-star"></i>
                                        <i class="fas fa-star-half-alt"></i>
                                        <span class="star-number">(1.2K)</span>
                                    </div>
                                </div>
                            </div>

                            <div class="swiper-slide slider-item">
                                <div class="solution-suggest-images">
                                    <img src="images/img-13.png" alt="" width="" height="">
                                    <span class="solution-suggest-sale">30% OFF</span>
                                    <span class="solution-suggest-icon"><i class="fab fa-youtube"></i></span>
                                    <span class="solution-suggest-user"><i class="fal fa-user"></i></span>
                                </div>
                                <div class="solution-suggest-detail color-text-secondary">
                                    <h5 class="solution-suggest-title mb-0">
                                        <a href="#" class="text-body">Giải pháp của E-coaching </a>
                                    </h5>
                                    <div class="star-box">
                                        <i class="fas fa-star"></i>
                                        <i class="fas fa-star"></i>
                                        <i class="fas fa-star"></i>
                                        <i class="fas fa-star"></i>
                                        <i class="fas fa-star-half-alt"></i>
                                        <span class="star-number">(1.2K)</span>
                                    </div>
                                </div>
                            </div>

                            <div class="swiper-slide slider-item">
                                <div class="solution-suggest-images">
                                    <img src="images/img-14.png" alt="" width="" height="">
                                    <span class="solution-suggest-sale">40% OFF</span>
                                    <span class="solution-suggest-icon"><i class="fab fa-youtube"></i></span>
                                    <span class="solution-suggest-user"><i class="fal fa-user"></i></span>
                                </div>
                                <div class="solution-suggest-detail color-text-secondary">
                                    <h5 class="solution-suggest-title mb-0">
                                        <a href="#" class="text-body">Giải pháp của Doanh nghiệp</a>
                                    </h5>
                                    <div class="star-box">
                                        <i class="fas fa-star"></i>
                                        <i class="fas fa-star"></i>
                                        <i class="fas fa-star"></i>
                                        <i class="fas fa-star"></i>
                                        <i class="fas fa-star-half-alt"></i>
                                        <span class="star-number">(1.2K)</span>
                                    </div>
                                </div>
                            </div>

                            <div class="swiper-slide slider-item">
                                <div class="solution-suggest-images">
                                    <img src="images/img-15.png" alt="" width="" height="">
                                    <span class="solution-suggest-sale">50% OFF</span>
                                    <span class="solution-suggest-icon"><i class="fab fa-youtube"></i></span>
                                    <span class="solution-suggest-user"><i class="fal fa-user"></i></span>
                                </div>
                                <div class="solution-suggest-detail color-text-secondary">
                                    <h5 class="solution-suggest-title mb-0">
                                        <a href="#" class="text-body">Giải pháp của Cá nhân</a>
                                    </h5>
                                    <div class="star-box">
                                        <i class="fas fa-star"></i>
                                        <i class="fas fa-star"></i>
                                        <i class="fas fa-star"></i>
                                        <i class="fas fa-star"></i>
                                        <i class="fas fa-star-half-alt"></i>
                                        <span class="star-number">(1.2K)</span>
                                    </div>
                                </div>
                            </div>

                            <div class="swiper-slide slider-item">
                                <div class="solution-suggest-images">
                                    <img src="images/img-12.png" alt="" width="" height="">
                                    <span class="solution-suggest-sale">20% OFF</span>
                                    <span class="solution-suggest-icon"><i class="fab fa-youtube"></i></span>
                                    <span class="solution-suggest-user"><i class="fal fa-user"></i></span>
                                </div>
                                <div class="solution-suggest-detail color-text-secondary">
                                    <h5 class="solution-suggest-title mb-0">
                                        <a href="#" class="text-body">Giải pháp của ESC</a>
                                    </h5>
                                    <div class="star-box">
                                        <i class="fas fa-star"></i>
                                        <i class="fas fa-star"></i>
                                        <i class="fas fa-star"></i>
                                        <i class="fas fa-star"></i>
                                        <i class="fas fa-star-half-alt"></i>
                                        <span class="star-number">(1.2K)</span>
                                    </div>
                                </div>
                            </div>
                        </div>
                    </div>

                    <div class="swiper-button-prev swiper-button-gray"></div>
                    <div class="swiper-button-next swiper-button-gray"></div>
                </div>
            </div>
        </div>
        <!--solution-suggest-box-->

        <div class="slider-introduce-box">
            <div class="container">
                <div class="slider-introduce-main slide-1 position-relative">
                    <div class="swiper-container">
                        <div class="swiper-wrapper">
                            <div class="swiper-slide slider-item">
                                <div class="row flex-sm-row-reverse">
                                    <div class="col-sm-6 slider-introduce-images text-center text-sm-right">
                                        <img src="images/img-17.png" alt="" width="" height="">
                                    </div>
                                    <div class="col-sm-6 slider-introduce-detail mt-4 mt-sm-0">
                                        <h2 class="slider-introduce-title text-white">Subscribe For Get Update Every New Courses</h2>
                                        <p class="slider-introduce-txt text-white h5 font-weight-normal">20k+ students daily learn with E-COACHING. Subscribe for new courses.</p>
                                        <a href="#" class="btn btn-white slider-introduce-btn font-weight-bold">Xem chi tiết</a>
                                    </div>
                                </div>
                            </div>

                            <div class="swiper-slide slider-item">
                                <div class="row flex-sm-row-reverse">
                                    <div class="col-sm-6 slider-introduce-images text-center text-sm-right">
                                        <img src="images/img-17.png" alt="" width="" height="">
                                    </div>
                                    <div class="col-sm-6 slider-introduce-detail mt-4 mt-sm-0">
                                        <h2 class="slider-introduce-title text-white">Subscribe For Get Update Every New Courses</h2>
                                        <p class="slider-introduce-txt text-white h5 font-weight-normal">20k+ students daily learn with E-COACHING. Subscribe for new courses.</p>
                                        <a href="#" class="btn btn-white slider-introduce-btn">Xem chi tiết</a>
                                    </div>
                                </div>
                            </div>
                        </div>
                    </div>

                    <div class="swiper-button-prev"></div>
                    <div class="swiper-button-next"></div>
                </div>
            </div>
        </div>
        <!--slide-box-->

        <div class="kimmam-roadmap-box">
            <div class="container">
                <div class="kimmam-roadmap-main">
                    <div class="nav nav-pills kimmam-chart" id="kimmam" role="tablist">
                        <div class="kimmam-center">
                            <img src="images/chart-type3-logo.png" alt="" width="" height="">
                        </div>
                        <a class="kimmam-1 chart-item active" id="kimmam-1-tab" data-toggle="pill" href="#kimmam-1" role="tab" aria-controls="kimmam-1" aria-selected="true">
                            <img src="images/chart-type3-1.png" alt="" width="" height="" class="images">
                            <img src="images/chart-type3-1-hover.png" alt="" width="" height="" class="images-hover">
                        </a>
                        <a class="kimmam-2 chart-item" id="kimmam-2-tab" data-toggle="pill" href="#kimmam-2" role="tab" aria-controls="kimmam-2" aria-selected="false">
                            <img src="images/chart-type3-2.png" alt="" width="" height="" class="images">
                            <img src="images/chart-type3-2-hover.png" alt="" width="" height="" class="images-hover">
                        </a>
                        <a class="kimmam-3 chart-item" id="kimmam-3-tab" data-toggle="pill" href="#kimmam-3" role="tab" aria-controls="kimmam-3" aria-selected="false">
                            <img src="images/chart-type3-3.png" alt="" width="" height="" class="images">
                            <img src="images/chart-type3-3-hover.png" alt="" width="" height="" class="images-hover">
                        </a>
                        <a class="kimmam-4 chart-item" id="kimmam-4-tab" data-toggle="pill" href="#kimmam-4" role="tab" aria-controls="kimmam-4" aria-selected="false">
                            <img src="images/chart-type3-4.png" alt="" width="" height="" class="images">
                            <img src="images/chart-type3-4-hover.png" alt="" width="" height="" class="images-hover">
                        </a>
                        <a class="kimmam-5 chart-item" id="kimmam-5-tab" data-toggle="pill" href="#kimmam-5" role="tab" aria-controls="kimmam-5" aria-selected="false">
                            <img src="images/chart-type3-5.png" alt="" width="" height="" class="images">
                            <img src="images/chart-type3-5-hover.png" alt="" width="" height="" class="images-hover">
                        </a>
                        <a class="kimmam-6 chart-item" id="kimmam-6-tab" data-toggle="pill" href="#kimmam-6" role="tab" aria-controls="kimmam-6" aria-selected="false">
                            <img src="images/chart-type3-6.png" alt="" width="" height="" class="images">
                            <img src="images/chart-type3-6-hover.png" alt="" width="" height="" class="images-hover">
                        </a>
                        <a class="kimmam-7 chart-item" id="kimmam-7-tab" data-toggle="pill" href="#kimmam-7" role="tab" aria-controls="kimmam-7" aria-selected="false">
                            <img src="images/chart-type3-7.png" alt="" width="" height="" class="images">
                            <img src="images/chart-type3-7-hover.png" alt="" width="" height="" class="images-hover">
                        </a>
                        <a class="kimmam-8 chart-item" id="kimmam-8-tab" data-toggle="pill" href="#kimmam-8" role="tab" aria-controls="kimmam-8" aria-selected="false">
                            <img src="images/chart-type3-8.png" alt="" width="" height="" class="images">
                            <img src="images/chart-type3-8-hover.png" alt="" width="" height="" class="images-hover">
                        </a>
                    </div>

                    <div class="tab-content kimmam-content" id="kimmam-tab">
                        <div class="tab-pane fade show active kimmam-content-1" id="kimmam-1" role="tabpanel" aria-labelledby="kimmam-1-tab">
                            <h4 class="roadmap-name d-block d-sm-none">
                                <span class="roadmap-number">1</span>
                                B2B
                            </h4>
                            <p class="kimmam-detail">Mô hình kinh doanh thương mại trong đó giao dịch xảy ra trực tiếp giữa các doanh nghiệp với nhau</p>
                        </div>

                        <div class="tab-pane fade kimmam-content-2" id="kimmam-2" role="tabpanel" aria-labelledby="kimmam-2-tab">
                            <h4 class="roadmap-name d-block d-sm-none">
                                <span class="roadmap-number">2</span>
                                B2C
                            </h4>
                            <p class="kimmam-detail">Giải pháp thương mại điện tử giao dịch giữa công ty và người tiêu dùng</p>
                        </div>

                        <div class="tab-pane fade kimmam-content-3" id="kimmam-3" role="tabpanel" aria-labelledby="kimmam-3-tab">
                            <h4 class="roadmap-name d-block d-sm-none">
                                <span class="roadmap-number">3</span>
                                B2C2C
                            </h4>
                            <p class="kimmam-detail">Giải pháp thương mại điện tử giao dịch giữa công ty và người tiêu dùng</p>
                        </div>

                        <div class="tab-pane fade kimmam-content-4" id="kimmam-4" role="tabpanel" aria-labelledby="kimmam-4-tab">
                            <h4 class="roadmap-name d-block d-sm-none">
                                <span class="roadmap-number">4</span>
                                ESC
                            </h4>
                            <p class="kimmam-detail">Bao gồm những ứng dụng Elearing, eProfile, eHr</p>
                        </div>

                        <div class="tab-pane fade kimmam-content-5" id="kimmam-5" role="tabpanel" aria-labelledby="kimmam-5-tab">
                            <h4 class="roadmap-name d-block d-sm-none">
                                <span class="roadmap-number">5</span>
                                ECC
                            </h4>
                            <p class="kimmam-detail">Bao gồm những lĩnh vực Finance, Hr Resources, Marketing, PR,...</p>
                        </div>

                        <div class="tab-pane fade kimmam-content-6" id="kimmam-6" role="tabpanel" aria-labelledby="kimmam-6-tab">
                            <h4 class="roadmap-name d-block d-sm-none">
                                <span class="roadmap-number">6</span>
                                Lending
                            </h4>
                            <p class="kimmam-detail">Giải pháp thương mại điện tử giao dịch giữa công ty và người tiêu dùng</p>
                        </div>

                        <div class="tab-pane fade kimmam-content-7" id="kimmam-7" role="tabpanel" aria-labelledby="kimmam-7-tab">
                            <h4 class="roadmap-name d-block d-sm-none">
                                <span class="roadmap-number">7</span>
                                Verco24
                            </h4>
                            <p class="kimmam-detail">Gồm những công cụ cho doanh nghiệp về tài chính, kế toán và markering</p>
                        </div>

                        <div class="tab-pane fade kimmam-content-8" id="kimmam-8" role="tabpanel" aria-labelledby="kimmam-8-tab">
                            <h4 class="roadmap-name d-block d-sm-none">
                                <span class="roadmap-number">8</span>
                                Core Working Space
                            </h4>
                            <p class="kimmam-detail">Cung cấp cho doanh nghiệp nhỏ và vừa tiện ích 5 sao về môi trường và giải pháp vận hành</p>
                        </div>

                    </div>
                </div>

                <h3 class="kimmam-roadmap-heading text-center">Hệ sinh thái giải pháp Kim Nam</h3>
            </div>
        </div>
        <!--kimmam-roadmap-box-->
     </div>
    <!--main-page-->

    <footer>
        <div class="container">
            <div class="row">
                <div class="col-md-5">
                    <a class="footer-logo" href="#">
                        <img src="images/logo.png" alt="" width="" height="">
                    </a>
                    <p class="footer-text-color">Ecoaching tự hào là đơn vị dẫn đầu trong lĩnh vực cung cấp các khóa đào tạo/khoá huấn luyện ngắn hạn dành riêng cho doanh nghiệp, đặc biệt về huy động vốn và quản trị tài chính, nhân sự. Chúng tôi không chỉ dừng lại ở đào tạo, mà luôn hướng tới việc hiện thực hóa khát vọng “Xây dựng thành phố thông minh cho doanh nghiệp SMEs”.</p>
                </div>
                <div class="col-md-7">
                    <div class="row footer-right">
                        <div class="col-md-4 col-6">
                            <h6 class="footer-title">TÀI KHOẢN CỦA TÔI</h6>
                            <ul class="footer-list">
                                <li class="footer-item">
                                    <a class="footer-link" href="#">Đăng nhập</a>
                                </li>
                                <li class="footer-item">
                                    <a class="footer-link" href="#">Giỏ hàng</a>
                                </li>
                                <li class="footer-item">
                                    <a class="footer-link" href="#">Danh sách yêu thích</a>
                                </li>
                                <li class="footer-item">
                                    <a class="footer-link" href="#">FAQ</a>
                                </li>
                            </ul>
                        </div>
                        <div class="col-md-4 col-6">
                            <h6 class="footer-title">THÔNG TIN</h6>
                            <ul class="footer-list">
                                <li class="footer-item">
                                    <a class="footer-link" href="#">Giới thiệu</a>
                                </li>
                                <li class="footer-item">
                                    <a class="footer-link" href="#">Chính sách bảo mật</a>
                                </li>
                                <li class="footer-item">
                                    <a class="footer-link" href="#">Tìm kiếm nâng cao</a>
                                </li>
                                <li class="footer-item">
                                    <a class="footer-link" href="#">Liên hệ</a>
                                </li>
                                <li class="footer-item">
                                    <a class="footer-link" href="#">Đăng ký nhận bản tin</a>
                                </li>
                            </ul>
                        </div>
                        <div class="col-md-4 col-6">
                            <h6 class="footer-title">DỊCH VỤ</h6>
                            <ul class="footer-list">
                                <li class="footer-item">
                                    <a class="footer-link" href="#">Dịch vụ khách hàng</a>
                                </li>
                                <li class="footer-item">
                                    <a class="footer-link" href="#">Điều khoản dịch vụ</a>
                                </li>
                                <li class="footer-item">
                                    <a class="footer-link" href="#">Thanh toán an toàn</a>
                                </li>
                                <li class="footer-item">
                                    <a class="footer-link" href="#">Hỗ trợ</a>
                                </li>
                                <li class="footer-item">
                                    <a class="footer-link" href="#">Điều khoản sử dụng</a>
                                </li>
                            </ul>
                        </div>
                    </div>
                </div>
            </div>
            <div class="row align-items-end">
                <div class="col-md-5">
                    <div class="footer-bottom-left footer-text-color">
                        <h6 class="footer-title">Công ty TNHH Verco Consultant</h6>
                        <p class="mb-0">Tầng 3, Kim Nam Group 562 Nguyễn Văn Cừ, P. Gia Thuỵ, Long Biên, Hà Nội</p>
                        <p class="mb-0">Điện thoại: 084 8766 166 - Email: support@vercon.vn</p>
                        <p class="footer-text-license">Copyright © E-COACHING 2021. All Rights Reserved</p>
                    </div>
                </div>
                <div class="col-md-7 position-relative">
                    <div class="row footer-bottom-right align-items-end">
                        <a class="footer-status" href="#">
                            <img class="" src="images/img-1.png">
                        </a>
                        <div class="col-lg-6 footer-download mb-4 mb-lg-0">
                            <p class="footer-text-color">Tải E-COACHING tại</p>
                            <div class="">
                                <a class="footer-download-link" href="#">
                                    <img src="images/img-2.png" alt="" width="" height="">
                                </a>
                                <a class="" href="#">
                                    <img src="images/img-3.png" alt="" width="" height="">
                                </a>
                            </div>
                        </div>
                        <div class="col-md-3 col-6">
                            <ul class="footer-share share-list">
                                <li class="share-item">
                                    <a class="share-link" href="#"><img src="images/img-4.png"></a>
                                </li>
                                <li class="share-item">
                                    <a class="share-link" href="#"><i class="fab fa-instagram"></i></a>
                                </li>
                                <li class="share-item">
                                    <a class="share-link" href="#"><i class="fab fa-facebook-f"></i></a>
                                </li>
                            </ul>
                        </div>
                        <div class="col-md-3 col-6">
                            <ul class="footer-share share-list">
                                <li class="share-item">
                                    <a class="share-link" href="#"><img src="images/img-5.png" alt="" width="" height=""></a>
                                </li>
                                <li class="share-item">
                                    <a class="share-link" href="#"><img src="images/img-6.png" alt="" width="" height=""></a>
                                </li>
                                <li class="share-item">
                                    <a class="share-link" href="#">
                                        <img src="images/icons/icon-paypal.png" alt="" width="" height="">
                                    </a>
                                </li>
                            </ul>
                        </div>
                    </div>
                </div>
            </div>
        </div>
    </footer>
    <!--footer-->
</body>
<script src="js/jquery-2.1.1.js"></script>
<script src="js/popper.min.js"></script>
<script src="js/bootstrap.min.js"></script>
<script src="scss/libs/swiper/swiper-bundle.min.js"></script>
<script src="js/javascript.js"></script>
</html>
